Opened 13 years ago

Closed 11 years ago

#133 closed defect (feedback)

WPI Hangs during install of ver 1.20

Reported by: guest Owned by: Eugene Romanenko
Priority: critical Milestone: 1.3
Component: Lucide Core Version: 1.0
Keywords: Cc:

Description

When installing version 1.2 using the WPI version it initially comes up with "make Lucide the default PDF viewer." Answering NO locks the install every time. the only way out is to Kill WarpIn? via TOP. I am using WarpIn? 1.0.15 and have Lucide 1.1 installed.

Change History (2)

comment:1 Changed 12 years ago by ktk

Milestone: 2.0 and further1.2

Can that be reproduced? If so should be fixed :)

comment:2 Changed 11 years ago by Silvan Scherrer

Resolution: feedback
Status: newclosed

hmm no feedback since long --> closing it

Note: See TracTickets for help on using tickets.